/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme:0 -Basic Style
  -----------------------------------
*/
#nav_1074681 {
	margin: 0;
	padding:0;
}
#nav_1074681 li {
	list-style-type: none;
	list-style: none;
	margin: 0;
	padding: 0;
}
#nav_1074681 li.index {
}
#nav_1074681 li.index a, #nav_1074681 li.index.selected a {
	background: url('/images/home-icon.png') no-repeat center;
	text-indent: -99999px;
}

#nav_1074681 ul {
	margin: 0;
	padding: 0;
	position: absolute;
	left: auto;
	z-index: 10000;
	display: none;
}
#nav_1074681 a {
	display: block;
	text-decoration: none;
	color:#a4c08a;
	font-size:14px;
	line-height:37px;
	padding: 0 6px;
	margin: 0 6px;
	font-family: 'latobold';
	font-weight: normal;
    font-style: normal;
}
#nav_1074681 a:hover, #nav_1074681 li.selected a, #nav_1074681 .p7PMmark, #nav_1074681 .p7PMon {
	background: url(../images/main-menu-hover-bg.gif) bottom repeat-x;
}
/* ------ the current page marker style ------ */

/* ------ the trigger link styles ------- */

/*the trigger link */
#nav_1074681 ul .p7PMtrg, #nav_1074681 ul .p7PMon {
	background-image:  url(img/p7PM_dark_east.gif);
	background-repeat:	no-repeat;
	background-position: right center;
}
/* the active trigger link style */

/*the submenu classes */

#nav_1074681 .p7PMhide {
	left: -9000px;
}
#nav_1074681 .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#nav_1074681 li {
	float: left;
}
#nav_1074681 ul li {
	float: none;
}
#nav_1074681 ul li a {
	color: #0d3710;
	margin: 0 11px 0 9px;
	font-family: 'latoregular';
	font-weight: normal;
    font-style: normal;
}
#nav_1074681 ul, #nav_1074681 ul li {
	width: 268px;
}

#nav_1074681 li li a { 	background: none !important;  }

#nav_1074681 ul {
	background: url("/images/sub-menu-bg-bottom.png") bottom no-repeat;
	padding-bottom: 14px;
	margin-left: 1px !important;
}

#nav_1074681 ul li {
	background: url("/images/sub-menu-bg-top.png") repeat-y;
	margin-left: -1px;
}

#nav_1074681 ul li.selected a { 
	font-family: 'latobold';
	font-weight: normal;
    font-style: normal;
}

#nav_1074681 ul li a:hover  {
	background: url("/images/sub-menu-hover-bg.gif") !important;
}

#pmmcrumb {
}
#pmmcrumb a, #pmmcrumb a:visited {
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
}
